/* 二级页面 */
.preApTwoTop {
  position: relative;
  width: 100%;
  background: linear-gradient(left, #00bbb0, #00dbce);
  background: -webkit-linear-gradient(left, #00bbb0, #00dbce);
  background: -o-linear-gradient(left, #00bbb0, #00dbce);
  background: -moz-linear-gradient(left, #00bbb0, #00dbce);
  background: -mos-linear-gradient(left, #00bbb0, #00dbce);
  min-height: 155px;
  padding-top: 20px;
}
.preApTwoTop::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  display: flex;
  top: 0;
  left: 0;
  background: url(/ApChinese/images/bj01.png) center bottom no-repeat;
}
.preApTwoTop_r {
  position: absolute;
  z-index: 1;
  right: 15px;
}
.APTwoTop {
  background: linear-gradient(left, #27a8e9, #59cbff);
  background: -webkit-linear-gradient(left, #27a8e9, #59cbff);
  background: -o-linear-gradient(left, #27a8e9, #59cbff);
  background: -moz-linear-gradient(left, #27a8e9, #59cbff);
  background: -mos-linear-gradient(left, #27a8e9, #59cbff);
}
.APTwoTop .TwoTab a {
  background-color: #27a8e9;
}
.APTwoTop .TwoBack a::before {
  background: url(/APChinese/images/back_into.png) no-repeat center #fff;
  background-size: 65%;
}
ul.CourseType {
  margin-top: 15px !important;
  display: flex !important;
  align-items: flex-end;
}
ul.CourseType .active {
  margin-top: 0 !important;
}
.xcontent {
  max-width: 1400px;
  padding: 0 10px;
  width: 100%;
  margin: auto;
  position: relative;
}
.XapHeadAvatar {
  background: none !important;
  top: 0 !important;
  height: auto !important;
  min-height: auto;
  text-align: center;
  margin-top: -50px;
}
.XTwoMain {
  background: none;
  background-image: linear-gradient(#f7fafc, rgba(255, 255, 255, 0));
  box-shadow: none;
  padding-top: 0;
}
.XTwoMain .zjm_con3 {
  margin-top: 0;
  padding: 0 15px;
}
.XTwoMain .ny_xq {
  top: -40px;
  background: none !important;
}
.XTwoMain .zgyswh_text {
}
.XTwoMain .ny_xq_right {
  top: 0;
  padding: 15px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  border-right: 1px solid rgba(0, 0, 0, 0.08);
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.XTwoMain .ny_xq_left ul {
  margin-right: 0 !important;
}
.XTwoMain .ny_xq_left li a {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-right: 0;
  position: relative;
}
.XTwoMain li.cid_active_01:nth-child(1) a,
.XTwoMain li.stu_active_01 a {
  background-color: #f2994b !important;
  color: #fff;
}
.XTwoMain li.cid_active_02:nth-child(2) a,
.XTwoMain li.stu_active_02 a {
  background-color: #4fb786 !important;
  color: #fff;
}
.XTwoMain li.cid_active_03:nth-child(3) a,
.XTwoMain li.stu_active_03 a {
  background-color: #df4145 !important;
  color: #fff;
}
.XTwoMain .ny_xq_left li a::before {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 5px;
  transition: linear 0.3s;
}
.XTwoMain .ny_xq_left li:nth-child(1) a:before {
  background-color: #f2994b;
}
.XTwoMain .ny_xq_left li:nth-child(2) a:before {
  background-color: #4fb786;
}
.XTwoMain .ny_xq_left li:nth-child(3) a:before {
  background-color: #df4145;
}
.XTwoMain .ny_xq_left li:nth-child(4) a:before {
  background-color: #b961db;
}
.XTwoMain .ny_xq_left li:nth-child(5) a:before {
  background-color: #ec458f;
}
.XTwoMain .ny_xq_left li:nth-child(6) a:before {
  background-color: #4f93ce;
}
.XTwoMain .ny_xq_left li:nth-child(7) a:before {
  background-color: #06b0b9;
}
.XTwoMain .ny_xq_left li:nth-child(8) a:before {
  background-color: #f2994b;
}
.XTwoMain .ny_xq_left li:nth-child(9) a:before {
  background-color: #4fb786;
}
.XTwoMain .ny_xq_left li:nth-child(10) a:before {
  background-color: #b961db;
}
.XTwoMain .ny_xq_left li:nth-child(11) a:before {
  background-color: #4f93ce;
}
.XTwoMain .ny_xq_left li:nth-child(1) a:hover {
  color: #f2994b;
}
.XTwoMain .ny_xq_left li:nth-child(2) a:hover {
  color: #4fb786;
}
.XTwoMain .ny_xq_left li:nth-child(3) a:hover {
  color: #df4145;
}
.XTwoMain .ny_xq_left li:nth-child(4) a:hover {
  color: #b961db;
}
.XTwoMain .ny_xq_left li:nth-child(5) a:hover {
  color: #ec458f;
}
.XTwoMain .ny_xq_left li:nth-child(6) a:hover {
  color: #4f93ce;
}
.XTwoMain .ny_xq_left li:nth-child(7) a:hover {
  color: #06b0b9;
}
.XTwoMain .ny_xq_left li:nth-child(8) a:hover {
  color: #f2994b;
}
.XTwoMain .ny_xq_left li:nth-child(9) a:hover {
  color: #4fb786;
}
.XTwoMain .ny_xq_left li:nth-child(10) a:hover {
  color: #b961db;
}
.XTwoMain .ny_xq_left li:nth-child(11) a:hover {
  color: #4f93ce;
}
.ny_xq_right ul.cid01_active li a {
  color: #ff7c29 !important;
}
.ny_xq_right ul.cid01_active li:nth-child(1),
.ny_xq_right ul.cid01_active li:nth-child(2),
.ny_xq_right ul.cid01_active li:nth-child(3),
.ny_xq_right ul.cid01_active li:nth-child(4),
.ny_xq_right ul.cid01_active li:nth-child(5),
.ny_xq_right ul.cid01_active li:nth-child(6),
.ny_xq_right ul.cid01_active li:nth-child(7),
.ny_xq_right ul.cid01_active li:nth-child(8),
.ny_xq_right ul.cid01_active li:nth-child(9),
.ny_xq_right ul.cid01_active li:nth-child(10),
.ny_xq_right ul.cid01_active li:nth-child(11),
.ny_xq_right ul.cid01_active li:nth-child(12),
.ny_xq_right ul.cid01_active li:nth-child(13) {
  background-color: #ffebd4 !important;
}
.ny_xq_right ul.cid02_active li a {
  color: #009e7e !important;
}
.XTwoMain .ny_xq_left li.cid_active_01 a:hover,
.XTwoMain .ny_xq_left li.cid_active_02 a:hover,
.XTwoMain .ny_xq_left li.cid_active_03 a:hover {
  color: #fff;
}
.ny_xq_right ul.cid02_active li:nth-child(1),
.ny_xq_right ul.cid02_active li:nth-child(2),
.ny_xq_right ul.cid02_active li:nth-child(3),
.ny_xq_right ul.cid02_active li:nth-child(4),
.ny_xq_right ul.cid02_active li:nth-child(5),
.ny_xq_right ul.cid02_active li:nth-child(6),
.ny_xq_right ul.cid02_active li:nth-child(7),
.ny_xq_right ul.cid02_active li:nth-child(8),
.ny_xq_right ul.cid02_active li:nth-child(9),
.ny_xq_right ul.cid02_active li:nth-child(10),
.ny_xq_right ul.cid02_active li:nth-child(11),
.ny_xq_right ul.cid02_active li:nth-child(12),
.ny_xq_right ul.cid02_active li:nth-child(13) {
  background-color: #def9f4 !important;
}
.ny_xq_right ul.cid03_active li a {
  color: #df4145 !important;
}
.ny_xq_right ul.cid03_active li:nth-child(1),
.ny_xq_right ul.cid03_active li:nth-child(2),
.ny_xq_right ul.cid03_active li:nth-child(3),
.ny_xq_right ul.cid03_active li:nth-child(4),
.ny_xq_right ul.cid03_active li:nth-child(5),
.ny_xq_right ul.cid03_active li:nth-child(6),
.ny_xq_right ul.cid03_active li:nth-child(7),
.ny_xq_right ul.cid03_active li:nth-child(8),
.ny_xq_right ul.cid03_active li:nth-child(9),
.ny_xq_right ul.cid03_active li:nth-child(10),
.ny_xq_right ul.cid03_active li:nth-child(11),
.ny_xq_right ul.cid03_active li:nth-child(12),
.ny_xq_right ul.cid03_active li:nth-child(13) {
  background-color: #fae3e4 !important;
}

.ny_xq_right ul.stu_02_active li a {
  color: #009e7e !important;
}
.XTwoMain .ny_xq_left li.stu_02_active a:hover,
.XTwoMain .ny_xq_left li.stu_03_active a:hover {
  color: #fff;
}
.ny_xq_right ul.stu_02_active li:nth-child(1),
.ny_xq_right ul.stu_02_active li:nth-child(2),
.ny_xq_right ul.stu_02_active li:nth-child(3),
.ny_xq_right ul.stu_02_active li:nth-child(4),
.ny_xq_right ul.stu_02_active li:nth-child(5),
.ny_xq_right ul.stu_02_active li:nth-child(6),
.ny_xq_right ul.stu_02_active li:nth-child(7),
.ny_xq_right ul.stu_02_active li:nth-child(8),
.ny_xq_right ul.stu_02_active li:nth-child(9),
.ny_xq_right ul.stu_02_active li:nth-child(10),
.ny_xq_right ul.stu_02_active li:nth-child(11),
.ny_xq_right ul.stu_02_active li:nth-child(12),
.ny_xq_right ul.stu_02_active li:nth-child(13) {
  background-color: #def9f4 !important;
}
.ny_xq_right ul.stu_03_active li a {
  color: #df4145 !important;
}
.ny_xq_right ul.stu_03_active li:nth-child(1),
.ny_xq_right ul.stu_03_active li:nth-child(2),
.ny_xq_right ul.stu_03_active li:nth-child(3),
.ny_xq_right ul.stu_03_active li:nth-child(4),
.ny_xq_right ul.stu_03_active li:nth-child(5),
.ny_xq_right ul.stu_03_active li:nth-child(6),
.ny_xq_right ul.stu_03_active li:nth-child(7),
.ny_xq_right ul.stu_03_active li:nth-child(8),
.ny_xq_right ul.stu_03_active li:nth-child(9),
.ny_xq_right ul.stu_03_active li:nth-child(10),
.ny_xq_right ul.stu_03_active li:nth-child(11),
.ny_xq_right ul.stu_03_active li:nth-child(12),
.ny_xq_right ul.stu_03_active li:nth-child(13) {
  background-color: #fae3e4 !important;
}

.XTwoMain .zym_footer {
  padding-top: 0;
  margin-top: -10px;
}
.preApTwoTop_r {
  display: flex;
}
.TwoBack a {
  width: 60px;
  height: 60px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  /* background-color: rgba(255, 255, 255, 0.3); */
  border-radius: 50%;
  cursor: pointer;
}
.TwoBack a::before {
  width: 100%;
  height: 100%;
  content: "";
  display: block;
  background: url(../images/back_into.png) no-repeat center #fff;
  border-radius: 50%;
  background-size: 65%;
}
.TwoTab {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  /* background-color: rgba(255, 255, 255, 0.6); */
  position: relative;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  display: flex;
  margin-right: 5px;
}
.TwoTab a {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 187, 176, 1);
  /* background-color: #fff; */
  color: #fff;
  /* color: rgba(0, 175, 165, 1); */
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  display: flex;
  border: 1px solid rgba(255, 255, 255, 0.6);
}
.CTitle {
  font-size: 24px;
  color: white;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 30px;
  width: 100%;
  padding-left: 30px;
}
.XTwoMain .ny_xq_main {
  border: 1px solid #e8e9eb;
  box-shadow: 0 0 5px rgb(0 0 0 / 8%);
  padding: 0;
  padding-bottom: 0px;
}

.stu_preApTwoTop {
  background: #01bed6;
}
.stu_preApTwoTop .TwoTab a {
  background-color: #00a3b8;
}
.stu_preApTwoTop .TwoBack a::before {
  background: url(/PreAP/images/back_into1.png) no-repeat center #fff;
  background-size: 65%;
}

/* 听说读写 */
.tsdxBox {
  background: #f6fafd !important;
}
.tsdxBox .zym_fh {
  top: 98px;
  background-color: #fff;
  /* background-image: linear-gradient(#f7fafc, #fff); */
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.08);
}
.tsdxBox .tl_mune {
}
.tsdx_Title {
  font-size: 24px;
  color: white;
  width: 100%;
  top: 15px;
  text-align: center;
  display: block;
  position: absolute;
}
.tsdxTwoTop {
  min-height: 98px;
  z-index: 9;
}
.tsdxTwoTop::before {
  display: none;
}
.tsdxBox .zjm_main {
  padding-top: 0;
}
.tsdxBox .tl_section {
  padding-left: 305px;
}
.tsdxBox .tl_section_r {
  padding: 15px 5px;
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
  min-height: 650px;
}
.tsdxBox .tl_section_l {
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
}
#assignToClass.assignToClassCSS {
  height: 55px !important;
  background-color: rgba(55, 132, 251, 0.9);
  display: flex !important;
  border-radius: 8px;
  align-items: center;
  top: 100px;
  /* top: auto; */
  /* bottom: 150px; */
  right: 15px;
  font-size: 17px;
  min-width: 55px;
  right: 50%;
  margin-right: -700px;
}
#refresh {
  right: 140px !important;
}
#assignToClass.assignToClassCSS span {
  /* display: none; */
}
#assignToClass.assignToClassCSS i {
  content: "";
  background: url(../images/assign.png) no-repeat center left 13px;
  width: 50px;
  height: 55px;
}
.assignToClassCSS i::before {
  display: none;
}
.cloudRe {
  position: fixed;
  bottom: 50px;
  z-index: 9999;
  right: 0px;
}
.tsdxBox_s .assignToClassCSS {
}
.tsdxBox_s .zjm_xl {
  padding-top: 0;
}
.tsdxBox_d .d_xm {
  /* border: 1px solid #ccc; */
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
}
.tsdxBox_x .xl_xz {
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
}
.tsdxBox_d .d_main {
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
  background-color: #fff;
  padding: 20px;
  min-height: 600px;
}
.zjm_con_d {
  padding: 0;
}

/* 字词活动 */
.word_headerTit {
  background-color: #5e72e4;
  min-height: 60px;
  padding: 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}
.word_headerTit .xcontent {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
}
.word_headerTit header {
  color: #fff;
  font-size: 20px;
}
.word_headerTit header span {
  display: inline-block;
}
.word_headerTit a {
  position: absolute;
  color: #fff;
  display: block;
  right: 10px;
  background-color: rgba(255, 255, 255, 0.2);
  background-color: #ff9f27;
  line-height: 40px;
  border-radius: 20px;
  padding: 0 15px;
}
.word_headerTit a i {
  margin-left: 5px;
}
.szjxBox .ny_xq {
  padding: 0 10px;
  max-width: 1200px;
  margin: auto;
}
.szjxBox .zbady li {
  width: 14.28%;
}
.word_con {
  margin-top: 75px;
}
.word_con .xcontent {
  max-width: 1200px;
}
.word_p {
  background-color: #fff;
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
  /* border-radius: 8px; */
  padding: 15px;
  margin-bottom: 15px;
}
.word_p:last-child {
  margin-bottom: 0;
}
.word_tit {
  font-size: 22px;
  padding-bottom: 8px;
  border-bottom: 1px solid rgb(0 0 0 / 8%);
}
.word_Download {
  padding-top: 10px;
}
.word_Download ul {
  display: flex;
  line-height: 45px;
  font-size: 18px;
  flex-wrap: wrap;
}
.word_Download ul li {
  display: flex;
  flex-wrap: wrap;
  min-width: 90px;
}
.word_Download ul li:first-child {
  padding-top: 5px;
  padding-left: 5px;
}
.word_Download ul a {
  font-size: 17px;
  border-radius: 8px;
  padding: 0 15px;
  margin: 5px;
}
.word_div h1 {
  font-size: 18px;
  line-height: 25px;
  padding: 10px 0 5px 0;
}
.word_div li {
  list-style-type: decimal;
  margin-left: 20px;
  padding-left: 5px;
  text-align: justify;
  font-size: 16px;
  padding: 3px 0;
}
.word_img {
  text-align: center;
  padding: 15px 0;
}
.word_img img {
  max-width: 100%;
}

.wRed {
  color: #ff4b4b;
}
.wBuld {
  color: #3573ff;
}
.redC a {
  color: #db585b;
  background-color: #fbefef;
}
.blueC a {
  color: #4b92ff;
  background-color: #ecf3ff;
}
.orangeC a {
  color: #ff8321;
  background-color: #ffebda;
}
.greenC a {
  color: #00cc4b;
  background-color: #daffe7;
}
.violetC a {
  color: #8035b2;
  background-color: #f3ebf7;
}

div.zkTitleEn {
  letter-spacing: 0.06rem;
  font-size: 34px;
  font-weight: normal;
  margin-bottom: 5px;
  line-height: 35px;
  text-indent: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #ff6a00;
  text-align: center;
  font-family: Calibri, "Times New Roman", "Microsoft YaHei", Arial;
  padding-left: 50px;
  padding-right: 50px;
}
.zkTitleEn span {
  display: block;
  padding-top: 5px;
}
.FontSizeEn,
.FontSizeEn2 {
  font-size: 20px;
  line-height: 25px;
  font-family: Calibri, "Times New Roman", "Microsoft YaHei", Arial;
}
.FontSizeEnDiv {
  padding-bottom: 5px;
}
.FontSizeEn p {
  padding: 3px 0;
}
.FontSizeEn .kewu_lesson3_Content {
  font-size: 20px;
  font-family: Calibri, "Times New Roman", "Microsoft YaHei", Arial;
}
.FontSizeEn2 h1,
.FontSizeEn2 .dcdh_text {
  font-size: 20px;
  line-height: 25px;
  font-family: Calibri, "Times New Roman", "Microsoft YaHei", Arial;
}
/* .PopupBox .layui-layer-title{
    min-height: 60px;
    font-size: 18px;
    background: none;
    min-height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 260px;
    left: 50%;
    margin-left: -130px;
    z-index: 1;
    padding: 0;
} */
.PopupBox .layui-layer-title {
  font-size: 18px;
  background: none;
  min-height: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  padding: 0;
  height: 0;
}
.PopupBox .layui-layer-content {
  margin-top: 0px;
}
.Popup_top {
  background-color: #40a4e8;
  position: fixed;
  min-height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  z-index: 3;
}
.Popup_top h1 {
  font-size: 20px;
  line-height: 60px;
  font-weight: normal;
  margin: 0;
}
.Popup_Nav_i {
  width: 60px;
  height: 60px;
  position: fixed;
  left: 5px;
  top: 0px;
  display: flex;
  z-index: 999999;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.Popup_Nav_i b {
  position: relative;
  display: block;
  width: 50%;
  height: 4%;
  background-color: #fff;
  border-radius: 2px;
}
.Popup_Nav_i b::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: -11px;
  background-color: #fff;
  border-radius: 2px;
}
.Popup_Nav_i b::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: -11px;
  background-color: #fff;
  border-radius: 2px;
}
.Popup_close_i {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 5px;
  top: 0px;
  display: flex;
  z-index: 999999;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.Popup_close_i a {
  width: 100%;
  height: 100%;
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.Popup_close_i a::before {
  position: absolute;
  content: "";
  display: block;
  width: 45%;
  height: 4%;
  background: #fff;
  border-radius: 1%;
  transform: rotate(45deg);
}
.Popup_close_i a::after {
  position: absolute;
  content: "";
  display: block;
  width: 45%;
  height: 4%;
  background: #fff;
  border-radius: 1%;
  transform: rotate(-45deg);
}
.PopupView:hover {
  transform: scale(1.05);
}
.szjxBox {
  background: #f6fafd !important;
}
.layuiTop .layui-layer-title,
.layuiTopOne .layui-layer-title {
  background-color: #5e72e4;
  min-height: 60px;
  padding: 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
}
.layuiTop .layui-layer-setwin,
.layuiTopOne .layui-layer-setwin {
  /* width: 60px;
    height: 60px; */
  height: 60px;
  top: 0;
  width: 1200px;
  right: 50%;
  margin-right: -600px;
}
.layuiTop .layui-layer-setwin a,
.layuiTopOne .layui-layer-setwin a {
  position: absolute;
  display: flex;
  background: none;
  right: 10px;
  width: 145px;
  height: 100%;
  justify-content: center;
  align-items: center;
  background: url(../images/nyBack.png) no-repeat center;
  margin-left: 0;
}
/* .layuiTop .layui-layer-setwin a::before{
    position: absolute;
    content: '';
    display: block;
    width:45%;
    height: 4%;
    background: #fff;
    border-radius: 1%;
    transform: rotate(45deg);
}
.layuiTop .layui-layer-setwin a::after{
    position: absolute;
    content: '';
    display: block;
    width:45%;
    height: 4%;
    background: #fff;
    border-radius: 1%;
    transform: rotate(-45deg);
} */
/* .layuiTopOne .layui-layer-title{
    background-color: #5e72e4;
    min-height: 60px;
    padding: 10px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}
.layuiTopOne .layui-layer-setwin{
    width: 60px;
    height: 60px;
    top: 0;
}
.layuiTopOne .layui-layer-setwin a{
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    background: none;
    justify-content: center;
    align-items: center;
}
.layuiTopOne .layui-layer-setwin a::before{
    position: absolute;
    content: '';
    display: block;
    width:45%;
    height: 4%;
    background: #fff;
    border-radius: 1%;
    transform: rotate(45deg);
}
.layuiTopOne .layui-layer-setwin a::after{
    position: absolute;
    content: '';
    display: block;
    width:45%;
    height: 4%;
    background: #fff;
    border-radius: 1%;
    transform: rotate(-45deg);
} */
.dylxBox,
.xzksBox,
.dylxBox,
.scxkBox,
.yflxBox,
.sclxBox,
.kslxBox,
.dydzzBox,
.zhlxBox {
  background: #f6fafd !important;
}
.dylxBox .dylx_div {
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
}
.dylx_div .zjm_con3 {
  max-width: 1200px;
}
.dylx_div .zjm_con3 .zjm_main {
  padding-top: 0;
}
.dylx_div .tl_section_r_title {
  margin-top: 10px;
}
.dylxBox .tl_section_r {
  padding-left: 0;
}
.dylxBox .zjm_main {
  padding-top: 0;
}

.xzksWTop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
.xzksBox .word_headerTit {
  position: relative;
}
.xzksWTop ul {
  background-color: #fff;
  min-height: 55px;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  box-shadow: 0 0 5px rgb(0 0 0 / 8%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.xzksWTop ul li {
  font-size: 18px;
  padding: 0 20px;
}
.xzksWTop ul li a {
  display: flex;
  line-height: 55px;
  color: #333;
}
.xzksWTop ul li.active a {
  position: relative;
  display: flex;
  justify-content: center;
  color: #5e72e4;
}
.xzksWTop ul li.active a::before {
  width: 60%;
  height: 3px;
  background-color: #5e72e4;
  content: "";
  position: absolute;
  bottom: 0;
  border-radius: 2px;
}
.xzksBox .drawer-overlay {
  margin-top: 60px;
}
.scxk_div,
.sclx_div {
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
  max-width: 1270px;
  margin: auto;
  min-height: 680px;
  padding: 0 10px;
}
.scxk_div .zjm_con2,
.sclx_div .zjm_con2 {
  padding: 0;
}
.sclx_div .drawer-overlay {
  width: 100%;
}
.sclx_div .drawer-overlay .zjm_main {
  padding-top: 0px;
}
.scxk_nav {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding-top: 10px;
  border-bottom: 3px solid #ff6a00;
  width: 100%;
  align-items: flex-end;
}
.scxk_nav .tab {
  line-height: 40px;
  font-size: 18px;
  width: auto;
  padding: 0 10px;
  margin: 0 10px 0 0;
}
.scxk_nav .tab.active {
  line-height: 46px;
  margin-top: 0;
}
.pg_xk {
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
}
.wordsZi {
  border: 1px solid #ccc;
  padding: 10px;
  background-color: rgba(242, 242, 242, 0.53);
  padding-left: 5px;
  padding-right: 5px;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  text-align: center;
}
.wordsZi span {
  /* display: contents;
    white-space: normal !important; */
}
.yflx_div .zjm_con2 {
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
  display: flex;
  background-color: #fff;
  padding: 0 10px;
  flex-wrap: wrap;
  max-width: 1200px;
}
.yflx_div .zjm_main {
  width: 100%;
}
.kslxBox .zjm_main {
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
  padding: 0;
  background-color: #fff;
  padding: 0 5px;
}
.kslxBox .zjm_con3 {
  max-width: 1200px;
}
.kslxBox .tl_section_r {
  padding-left: 0;
}
.kslxBox .TopTitle {
  font-size: 20px;
}
.kslx_enT {
  font-size: 20px;
  line-height: 25px;
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 10px;
  font-family: Calibri, "Times New Roman", "Microsoft YaHei", Arial;
}
.dydzzBox .zjm_con8 {
  padding-top: 0px;
}
.dydzzBox .zjm_xl {
  padding-top: 10px;
}
.EnClosex {
  height: 60px;
  text-align: right;
}

.FontSizeEn h1 {
  font-size: 20px;
  padding-bottom: 5px;
}
.FontSizeEn2 .shengCiRed {
  margin: 10px 0;
}
.UnitCanvas {
  margin: 0 auto;
  text-align: center;
}
.UnitCanvas canvas {
  max-width: 1200px !important;
  width: 100% !important;
}

.dcdh_img {
  padding-top: 0px !important;
}

.GameUTop {
  width: 100%;
  max-width: 1024px;
  background-color: #1f7ccc;
  margin-left: auto;
  margin-right: auto;
  line-height: 65px;
  position: fixed;
  display: flex;
  justify-content: space-between;
}
.GameUTop a {
  display: block;
  width: 45px;
  height: 45px;
  position: absolute;
}
.GameUTop a img {
  width: 90%;
}
.promptBox {
  z-index: 9999999990;
}
.promptBox_div {
  width: 90%;
}
.zjm_con1 {
  padding-left: 10px;
  padding-right: 10px;
}
.zjm_con6,
.zjm_con7 {
  padding-top: 30px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.zjm_xl {
  padding-top: 30px;
}

.zkTitle {
  width: 100%;
  text-align: center;
  font-size: 30px;
  color: red;
  margin: 20px 0;
  text-indent: 0;
}
.tlTop {
  display: block;
  margin-bottom: 20px;
  margin-top: 20px;
}
.tlTop h1 {
  font-size: 20px;
}
.tlTop_text {
  margin-left: 65px;
  font-size: 18px;
}

.reveal section.slidesNume {
  left: 50%;
  z-index: 2;
  position: fixed;
}
.reveal section.slidesNume header {
  position: fixed;
  height: 80%;
  transition: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 100%;
  top: 50%;
}
.reveal section.slidesNume header span {
  display: block;
  overflow: auto;
  height: 80%;
}
.ny_xq_main {
  width: 100%;
  border: 0px solid #ccc;
  background-color: #fff;
  border-right: 1px solid #e8e9eb;
  border-left: 1px solid #e8e9eb;
  min-height: 680px;
  padding: 0;
  padding-bottom: 0px;
}
.titleOrage {
  border-bottom: 3px solid #ff6a00;
}
.titleOrage div {
  display: inline-block;
  padding-left: 5px;
  background-color: #ff6a00;
  color: #fff;
  line-height: 50px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
  cursor: pointer;
}
.ny_xq_right ul li:nth-child(10):hover {
  background-color: #d4e2ff;
}
.ny_xq_right ul li:nth-child(11):hover {
  background-color: #cff3fd;
}
.dcdh_text {
  position: relative;
}
.zkTitleEn_No {
  display: none;
  margin: 0 !important;
  padding: 0 !important;
}
.szjxBox .zbady {
  padding: 40px 3%;
}
.scxkText {
  display: flex;
  flex-wrap: wrap;
  max-width: 880px;
  margin: auto;
  justify-content: center;
}
.scxkText span {
  display: inline-block;
  padding: 0 20px;
}
.scxkText br {
  display: none;
}

/* 幻灯片授课 弹窗 */
.slidePopup {
  width: 100%;
  height: 100%;
}
.slidePopup .modal-dialog {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 100%;
}
.slidePopup .modal-dialog .modal-content {
  top: auto;
  margin-top: 0;
  width: 90%;
  max-width: 550px;
}
.slidePopup .modal-body li span:hover {
  padding-left: 0;
}
.slidePopup .modal-body {
  overflow: auto;
}

.ny_xqMain {
  max-width: 1170px;
  padding: 0;
  margin: auto;
}
.zjm_con2T {
  max-width: 1200px;
  margin-bottom: 10px;
  margin-top: 0 !important;
}
.UnitEndBox {
  background: #f6fafd !important;
}
.UnitEndBox .xcontent {
  max-width: 1200px;
}
/* 发布考试弹窗表格 */
.ReleaseExamTable {
  /* padding: 0;
    border-radius: 10px; */
}
.ReleaseExamTable .z_zygl_button {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  margin-top: 0;
}
.ReleaseExamTable li {
  display: flex;
  height: 100% !important;
  padding-left: 170px;
  min-height: 50px;
  align-items: center;
}
.ReleaseExamTable span {
  height: 100% !important;
  width: 160px;
  position: absolute;
  left: 0;
  top: 0;
}
.ReleaseExamTable textarea {
  margin: 10px 0;
}
.ReleaseExamTable .selectS_div {
  padding-left: 0;
  line-height: normal;
}
.ReleaseExamTable .selectS_div span {
  position: relative;
  width: 100%;
  padding: 0 !important;
  line-height: normal;
  height: auto !important;
}
.ReleaseExamTable .check_boxL label::before {
  border: 1px solid rgba(0, 0, 0, 0.45);
}

.FontSizeEn .dcdh_name,
.FontSizeEn .dcdh_dialogue {
  text-indent: 0 !important;
}
.FontSizeEn2 ul {
  display: flex;
}
.FontSizeEn2 ul .dcdh_name_lesson3 {
  min-width: 130px !important;
}
.kewu_lesson2_Content p {
  font-size: 20px;
  line-height: initial;
  padding: 3px 0;
}
.FontSizeEn h1.zkTitle {
  font-size: 30px;
}
.canvasDiv .top {
  margin-top: 0;
  position: absolute;
  width: 95%;
  top: 15px;
  z-index: 1;
  margin: 0 2.5%;
  display: flex;
  justify-content: center;
}
.canvasDiv .top input {
  margin: 0 5px;
}
.canvasDiv {
  width: 100%;
  height: 100%;
  position: fixed;
  background: #fff;
}
.Xword_Box {
  max-width: 480px;
  width: 90% !important;
  max-width: 450px;
  height: 500px !important;
  max-height: 95%;
  border: 0;
  border-radius: 10px;
  overflow: hidden;
}
.Xword_Box .layui-layer-title {
  background-color: #3aa6e6;
  line-height: 50px;
  height: auto;
  font-size: 18px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.Xword_Box .layui-layer-setwin {
  width: 45px;
  height: 45px;
  top: 3px;
}
.Xword_Box .layui-layer-setwin a.layui-layer-close {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: none;
}
.Xword_Box .layui-layer-setwin a.layui-layer-close::before {
  width: 55%;
  height: 4%;
  background-color: #fff;
  content: "";
  display: block;
  position: absolute;
  transform: rotate(45deg);
  position: absolute;
}
.Xword_Box .layui-layer-setwin a.layui-layer-close::after {
  width: 55%;
  height: 4%;
  background-color: #fff;
  content: "";
  display: block;
  position: absolute;
  transform: rotate(-45deg);
  position: absolute;
}
.canvasW {
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 20px;
}
.canvasW canvas {
  width: 470px;
  height: auto;
  max-width: 105%;
}
.canvasW video {
  width: 470px;
  height: auto;
  max-width: 105%;
}
.layuiVideo {
  max-width: 1024px;
  max-height: 556px;
  width: 90% !important;
  height: 100%;
  animation: none;
}
.layuiVideo .layui-layer-title {
  background: #4476a7;
  color: #fff;
  border: none;
  font-size: 18px;
  height: auto;
  line-height: 50px;
}
.layuiVideo .layui-layer-setwin {
  top: 5px;
}
.layuiVideo .layui-layer-setwin a {
  margin: 12px;
}
img.m1.active,
img.m2.active,
.ny_xq_left,
.ny_xq_right,
.ny_xq_left.active,
.ny_xq_right.active {
  display: block !important;
}

/* 繁体提示语 */
.TwoTab {
  position: relative;
}
.ftTitleBox {
  position: absolute;
  right: 75px;
  width: 192px;
  font-size: 12px;
  line-height: 16px;
  padding: 5px 7px;
  border-radius: 5px;
  display: none;
  color: #fff;
  background: rgba(0, 0, 0, 0.35);
}
.ftTitleBox::before {
  content: "";
  position: absolute;
  right: -8px;
  top: 30%;
  display: none;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-left: 8px solid rgba(0, 0, 0, 0.35);
  border-bottom: 6px solid transparent;
}

/* 课文语音 */
.UnitZWYY {
  display: flex;
  justify-content: center;
}
.UnitZWYY_APRightNume {
  width: 100%;
  position: fixed;
  top: 10px;
  right: 0px;
  text-align: right;
  width: 45px;
  right: 50%;
  margin-right: -650px;
}
.UnitZWYY_APRightNume img {
  margin-top: 10px !important;
}

.layerui-backhint-class .layui-layer-content .layui-layer-ico {
  top: 27px !important;
}
.show_type_tab {
  padding-top: 35px;
  padding-bottom: 5px;
}
.show_type_tab span.active {
  background: #ff4e89;
  background-color: #ff8585;
  position: relative;
}
.show_type_tab span.active::before {
  position: absolute;
  content: "";
  bottom: -8px;
  left: 50%;
  margin-left: -10px;
  border-left: 12px solid transparent;
  border-top: 12px solid #ff8585;
  border-right: 12px solid transparent;
  border-radius: 5px;
}
.show_type_tab span {
  background: #3cc9e9;
  color: #fff;
  line-height: 50px;
  padding: 0 15px;
  display: inline-block;
  margin-right: 15px;
  border-radius: 8px;
  font-size: 18px;
  cursor: pointer;
}
.scoring_rubric_content {
  margin-top: 10px;
  padding: 3%;
  background-color: #fff;
  box-shadow: 0 0 2px rgb(0 0 0 / 8%);
}
.scoring_rubric_content table th {
  font-size: 18px;
  line-height: 50px;
  border-right: 1px solid rgba(255, 255, 255, 0.6);
}
.scoring_rubric_content table th:last-child {
  border-right: 0;
}
.scoring_rubric_content thead tr {
  border: 1px solid #15a6c7;
}
.scoring_rubric_content td {
  line-height: 25px;
  padding: 5px;
  font-size: 18px;
  height: 50px;
}
.zjm_con1.zjm_con8 {
  max-width: 1270px;
}
.pHomeTop .container {
  width: 100%;
}
.tab-content-new .tl_subject td {
  font-size: 18px;
  line-height: 30px;
  padding: 10px 15px;
}

@media (min-width: 1921px) {
  .tsdxBox_d .d_main,
  .tsdxBox .tl_section_r,
  .scxk_div {
    min-height: 80vh;
  }
  .sclx_div {
    min-height: 90vh;
  }
  .scxk_div,
  .sclx_div,
  .dylx_div .zjm_con3,
  .yflx_div .zjm_con2 {
    max-width: 120vh;
  }
  .zjm_con2,
  .yflx_div .zjm_con2 > div {
    width: 100%;
    max-width: none;
  }
}

@media (max-width: 1680px) {
  #assignToClass.assignToClassCSS {
    /* right: 10px; */
  }
  #refresh {
    right: 10px !important;
  }
}
@media (max-width: 1440px) {
  #assignToClass.assignToClassCSS {
    right: 10px;
    margin-right: auto;
  }
}
@media (max-width: 1300px) {
  .layuiTop .layui-layer-setwin,
  .layuiTopOne .layui-layer-setwin {
    width: 100%;
    right: 0;
    margin-right: 0;
  }
  .UnitZWYY {
    padding-right: 50px;
  }
  .UnitZWYY_APRightNume {
    right: 5px;
    margin-right: 0;
  }
  .UnitZWYY canvas {
    width: 100%;
  }
}
@media (max-width: 1280px) {
  .ny_xq_left li,
  .ny_xq_right ul li {
    font-size: 18px;
  }
  .ny_xq_left {
    width: 200px;
  }
  .ny_xq_right {
    width: 220px;
  }
  .ny_xq {
    padding-left: 200px;
    padding-right: 220px;
  }
  .zgyswh_text {
    font-size: 18px;
    line-height: 32px;
  }
  .dcdh_text h1,
  .dcdh_text {
    font-size: 18px;
    line-height: 32px;
  }
  .dcdh_dialogue {
    width: 82%;
  }
  .dcdh_name {
    width: 18%;
  }
}
@media (max-width: 1199px) {
}
@media (max-width: 1024px) {
  .ftTitleBox {
    right: 60px;
  }
  #assignToClass.assignToClassCSS {
    top: 5px;
    height: 45px !important;
  }
}
@media (max-width: 1023px) {
  .ny_xq_left,
  .ny_xq_right {
    display: none !important;
  }
  img.m1,
  img.m2 {
    display: block !important;
  }
  .layuiVideo {
    max-width: none;
    max-height: none;
    width: 100% !important;
    height: 100%;
  }
  .demoMain {
    margin-top: 40px !important;
  }
  #zkwen .dcdh_name {
    width: 30%;
    max-width: 110px;
  }

  #zkwen .dcdh_dialogue {
    width: 80%;
    padding-left: 0;
    text-align: justify;
  }
  .szjxBox .zbady li {
    width: 16.666666%;
  }
  .preApTwoTop::before {
    background-size: auto 50%;
  }
  .preApTwoTop {
    min-height: 120px;
    background-size: 100% 50%;
  }
  .TwoBack a,
  .TwoTab {
    width: 50px;
    height: 50px;
  }
  .XapHeadAvatar {
    margin-top: -25px;
  }
  .XTwoMain .ny_xq {
    top: -20px;
    padding-left: 0;
    padding-right: 0;
  }
  .XdrawerOverlay .m1 {
    top: -12px;
    right: 22px;
    left: auto;
    margin: 0;
    position: absolute;
    z-index: 1;
  }
  .XdrawerOverlay .m2 {
    top: -12px;
    right: 72px;
    left: auto;
    margin: 0;
    position: absolute;
    z-index: 1;
  }

  .TwoTab a {
    font-size: 22px;
  }
  .zkTitle {
    padding-top: 10px;
  }
  .preApTwoTop_r {
    right: 20px;
  }
  .TwoTab span {
    display: none;
  }
  .CTitle {
    padding-left: 0px;
  }
  .tsdxTwoTop {
    min-height: 85px;
  }
  .tsdx_Title {
    top: 5px;
  }
  .tsdxBox .zym_fh {
    top: 85px;
  }
  .tsdxBox .tl_section_l {
    position: relative;
    width: 100%;
  }
  .tsdxBox .zjm_con3 {
    margin-top: 165px;
  }
  .tsdxBox .tl_section {
    padding-left: 0;
  }
  #assignToClass.assignToClassCSS {
    bottom: 20px;
    top: auto;
  }
  .tsdxBox .tl_mune ul li a {
    display: block;
    position: static;
    background: none;
    border-radius: 0px;
  }
  .tsdxBox .tl_mune ul li:not(.active) a {
    color: #333;
  }
  #refresh {
    bottom: 100px !important;
  }
  .zkTitleEn {
    font-size: 30px;
    line-height: 30px;
  }
  .EnClosex {
    position: absolute;
    left: 10px;
    top: 12px;
  }

  .FontSizeEn2 .EnClosex {
    left: 10px;
    top: -35px;
  }
  .EnClosex img {
    width: 45px;
    height: 45px;
  }
  .EnClosexAP {
    left: auto;
    right: 110px;
    top: 10px;
  }
  .XdrawerOverlay .zgyswh_text,
  .XdrawerOverlay .kewu_lesson2,
  .XdrawerOverlay .kewu_lesson3 {
    padding-top: 45px;
  }
  .XdrawerOverlay .zkTitle {
    margin-top: 0;
  }
  .XTwoMain .ny_xq_right,
  .XTwoMain .ny_xq_left {
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    border: 0;
  }
  .CRightMenuBox,
  .CLeftMenuBox {
    background: #fff;
    width: 250px;
    height: 100%;
    position: absolute;
    right: 0;
    padding-top: 50px;
  }
  .CRightMenuBox b,
  .CLeftMenuBox b {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
  }
  .CLeftMenuBox {
    right: auto;
    left: 0;
  }
  .CRightMenuDiv,
  .CLeftMenuDiv {
    overflow: auto;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
  }
  .CRightMenuBox .closeP {
    position: absolute;
    right: 10px;
    top: 0;
    width: auto;
    z-index: 1;
  }
  .CLeftMenuBox .closeP {
    position: absolute;
    right: 0px;
    top: 0;
    width: auto;
  }

  /* .XTwoMain .ny_xq_right div,
    .XTwoMain .ny_xq_left div{
        position: fixed;
        width: 100%;
        height: 90%;
        margin-top: 8%;
        overflow-x: auto;
        bottom: 2%;
    } */
  .XTwoMain .ny_xq_right ul {
    border: 0;
  }
  .XTwoMain .ny_xq_left ul {
    border: 0;
    padding: 10px;
  }
  .XTwoMain .ny_xq_left li a {
    border: 1px solid rgba(0, 0, 0, 0.08);
  }
  .ny_xq_main {
    padding: 0;
  }
  .titleOrage {
    display: none;
  }
  .zkTitleEn_No {
    display: block;
    height: 50px;
  }
  .slidePopup .modal-body {
    max-height: 370px;
  }
  .FontSizeEn .dcdh_dialogue {
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  .szjxBox .zbady li {
    width: 20%;
  }
  .CTitle {
    text-align: left;
    padding-left: 15px;
    padding-right: 110px;
    height: 60px;
    bottom: 0;
    display: flex;
    align-items: center;
  }
  .XapHeadAvatar {
    margin-top: -45px;
  }
  .tsdx_Title {
    text-align: left;
    left: 15px;
  }
  .tsdxBox .zym_fh a {
    padding: 0 8px;
  }
  .word_headerTit a {
    background-color: #fff;
    padding: 0;
    /* top: 10px; */
  }
  .word_headerTit a span {
    width: 40px;
    height: 40px;
    display: block;
    color: rgb(0 0 0 / 0);
    background: url(../images/back_into2.png) no-repeat center;
    border-radius: 50%;
  }
  .word_headerTit a i {
    display: none;
  }
  .word_headerTit .xcontent {
    justify-content: flex-start;
  }
  /* .word_headerTit header{
        width: 100%;
        text-align: center;
        line-height: 60px;
    }
    .word_headerTit header span{
        width: 100%;
        margin: 0;
        background-color: #fff;
        border-bottom: 1px solid rgb(0 0 0 / 8%);
        box-shadow: 0 0 2px rgb(0 0 0 / 8%);
        color: #5e72e4;
    } */
  .xzksWTop ul li a {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    line-height: 22px;
    min-height: 55px;
    font-size: 17px;
    padding: 7px 0;
  }
  .xzksWTop ul li span {
    display: flex;
    align-items: center;
  }
  .layuiTop .layui-layer-setwin a,
  .layuiTopOne .layui-layer-setwin a {
    width: 40px;
    height: 40px;
    display: block;
    color: rgb(0 0 0 / 0);
    background: url(../images/back_into2.png) no-repeat center #fff;
    border-radius: 50%;
    top: 10px;
  }
  .layuiTop .layui-layer-title,
  .layuiTopOne .layui-layer-title {
    justify-content: flex-start;
    padding-left: 10px;
  }
  .UnitZWYY {
    padding-right: 45px;
  }
  .UnitZWYY_APRightNume img {
    width: 40px !important;
  }
  .show_type_tab span {
    font-size: 17px;
    line-height: 45px;
  }
}
@media (max-width: 680px) {
  .xzksBox .zjm_xl .nav-tabs > li {
    width: auto;
  }
  .xzksBox .zjm_xl .nav-tabs {
    display: flex;
    align-items: flex-end;
  }
  .UnitZWYY {
    padding-right: 25px;
  }
  .UnitZWYY_APRightNume {
    width: 30px;
    right: 2px;
  }
  .UnitZWYY_APRightNume img {
    width: 30px !important;
  }
  .UnitZWYY_APRightNume img {
    margin-top: 5px !important;
  }
}
@media (max-width: 600px) {
  .ftTitleBox {
    width: 132px;
    padding-right: 0;
  }
  .ftTitleBox::before {
    top: 40%;
  }
  .scxk_nav {
    border-bottom: 0;
    margin: 5px 0;
  }
  .scxk_nav .tab {
    width: 100%;
    margin: 5px 0;
    border-bottom: 1px solid #ccc;
  }
  .scxk_nav .tab.active {
    border: 0;
  }
  .xzksBox .zjm_con6,
  .xzksBox .zjm_con7 {
    padding-top: 30px;
  }
  .word_headerTit header span:nth-child(3) {
    display: none;
  }
  .zjm_main {
    text-align: left;
    font-size: 24px;
    color: #1f7fd2;
  }
  .szjxBox .zjm_main {
    font-size: 15px;
  }
  .szjxBox .zbady li {
    width: 25%;
  }
  .szjxBox .zbady {
    padding: 20px 3%;
  }
  .szjxBox .ny_xq {
    padding: 0;
  }
  .xzksWTop ul.ULthree li {
    padding: 0 6px;
  }
  .xzksWTop ul.ULthree li a {
    font-size: 16px !important;
  }
  .xzksBox .zjm_con6 .zjm_xl {
    padding-top: 10px;
  }
  .ReleaseExamTable li {
    padding-left: 0;
    display: block;
  }
  .ReleaseExamTable span {
    position: relative;
  }
  .ReleaseExamTable .selectS_div {
    min-height: 50px;
    width: 100%;
  }
  .ReleaseExamTable .selectS_div label {
    margin-left: 0;
  }
}
@media (max-width: 500px) {
  .ftTitleBox {
    right: 50px;
    top: 5px;
    width: 100px;
  }
  .ftTitleBox::before {
    top: 10px;
    right: -6px;
    border-top: 4px solid transparent;
    border-left: 6px solid rgba(0, 0, 0, 0.35);
    border-bottom: 4px solid transparent;
  }
  .TwoBack a,
  .TwoTab {
    width: 40px;
    height: 40px;
  }
  .preApTwoTop {
    padding-top: 20px;
    min-height: 100px;
  }
  .TwoTab a {
    font-size: 18px;
  }
  .XTwoMain .CTitle {
    font-size: 18px;
    bottom: -15px;
  }

  .tsdx_Title {
    font-size: 20px;
    bottom: -15px;
  }
  .tsdxTwoTop {
    min-height: 75px;
  }
  .tsdxBox .zym_fh a {
    padding: 0;
  }
  .tsdxBox .tl_mune a i {
    width: 40px;
  }
  .tsdxBox .zym_fh {
    top: 75px;
  }
  .tsdxBox .zjm_con3 {
    margin-top: 150px;
  }
  .tsdxBox .tl_section_l ul {
    padding: 5px 15px;
  }
  div.zkTitleEn {
    font-size: 26px;
    line-height: 25px;
    padding: 15px 25px;
  }
  .zkTitleEn span {
    padding: 0;
  }

  .zkTitle {
    font-size: 24px;
  }
  .XdrawerOverlay .m1 {
    height: 42px;
    width: 42px;
    right: 18px;
  }
  .XdrawerOverlay .m2 {
    height: 42px;
    width: 42px;
    right: 62px;
  }
  .EnClosex img {
    width: 38px;
    height: 38px;
  }

  .EnClosexAP {
    right: 92px;
  }
  .dcdh_text h1,
  .dcdh_text,
  .kewu_lesson2_Content p,
  .zgyswh_text {
    font-size: 17px;
    line-height: 28px;
  }
  .Xword_Box {
    height: 400px !important;
  }
}
@media (max-width: 420px) {
  .ftTitleBox {
    right: 35px;
    width: 190px;
    top: 35px;
    border-top-right-radius: 0;
  }
  .ftTitleBox::before {
    right: 0px;
    top: -8px;
    border: 0;
    border-bottom: 8px solid rgba(0, 0, 0, 0.35);
    border-left: 8px solid transparent;
  }
}
